package com.palmnest.model.estateserve;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import com.palmnest.model.property.VirtualArchitecture;

/**
 * 企业及负责人信息
 *
 * @author longmeizhen
 */
public class VirUser implements Serializable {

	private VirtualArchitecture virtualArchitecture;

	private List<AppUser> userList;

	public VirtualArchitecture getVirtualArchitecture() {
		return virtualArchitecture;
	}

	public void setVirtualArchitecture(VirtualArchitecture virtualArchitecture) {
		this.virtualArchitecture = virtualArchitecture;
	}

	public List<AppUser> getUserList() {
		return userList;
	}

	public void setUserList(List<AppUser> userList) {
		this.userList = userList;
	}
}
